Проблемы с онлайн-звуком в Firefox

Я попытался услышать какое-то онлайн-радио, но у вас есть сообщение об ошибке в Firefox.

totem-plugin-viewer требует установки плагинов для воспроизведения медиафайлов следующего типа: MPEG-1 Layer 3 ( MP3)

Тем временем Google Chrome воспроизводит то же радио. Как я могу заставить Firefox играть в онлайн-радио?

1
задан Loom 24 February 2014 в 16:01
поделиться

2 ответа

Я предлагаю вам искать «плагины gstreamer» в программном центре. В описании он покажет, какой из них вам нужен для mp3.

, если вы не найдете ничего, что вам, вероятно, нужно включить в источники Universe и Multiverse. вы можете сделать это при редактировании >> источников программного обеспечения.

0
ответ дан bacon 24 May 2018 в 08:25
поделиться
  • 1
    Спасибо. К сожалению, это не помогло. Я думаю, что есть некоторые проблемы с Firefox, потому что Google Chrome воспроизводит это радио. – Loom 24 February 2014 в 16:20
Другие вопросы по тегам: